## ktp-approver 20.08.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,11 +2,11 @@
 include(FeatureSummary)
 
 # KDE Application Version, managed by release script
-set (KDE_APPLICATIONS_VERSION_MAJOR "19")
-set (KDE_APPLICATIONS_VERSION_MINOR "12")
-set (KDE_APPLICATIONS_VERSION_MICRO "3")
+set (RELEASE_SERVICE_VERSION_MAJOR "20")
+set (RELEASE_SERVICE_VERSION_MINOR "08")
+set (RELEASE_SERVICE_VERSION_MICRO "0")
 
-set(KTP_APPROVER_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+set(KTP_APPROVER_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
@@ -23,9 +23,7 @@
 find_package (Qt5 REQUIRED COMPONENTS Widgets Network)
 find_package (KF5 REQUIRED COMPONENTS DBusAddons Config I18n Notifications Service)
 
-find_package(TelepathyQt5 REQUIRED)
-
-include_directories(${TELEPATHY_QT5_INCLUDE_DIR})
+find_package(TelepathyQt5 0.9.8 REQUIRED)
 
 configure_file(version.h.in ${CMAKE_CURRENT_BINARY_DIR}/src/version.h @ONLY)
