=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
            Mark Purcell <msp@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.3.0),
+               gettext,
                libkf5config-dev,
                libkf5dbusaddons-dev,
                libkf5i18n-dev,
@@ -19,13 +20,14 @@
                libkf5service-dev,
                libsignon-qt5-dev (>= 8.55),
                libtelepathy-logger-qt-dev (>= 17.08~),
-               libtelepathy-qt5-dev (>= 0.9.7~),
+               libtelepathy-qt5-dev (>= 0.9.8~),
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.1.2
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-approver
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-approver
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-approver
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-approver.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-approver
 
 Package: kde-telepathy-approver
 Architecture: any
