=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ktp-approver
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Diane Trout <diane@ghic.org>,
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Diane Trout <diane@ghic.org>,
            Michał Zając <quintasan@kubuntu.org>,
-           Mark Purcell <msp@debian.org>,
-           Maximiliano Curia <maxy@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.6.0~),
                gettext,
                libkf5config-dev,
                libkf5dbusaddons-dev,
@@ -23,7 +23,7 @@
                libtelepathy-qt5-dev (>= 0.9.8~),
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-approver
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-approver.git
@@ -34,8 +34,6 @@
 Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Recommends: kde-telepathy
 Description: KDED module for approving incoming conversations
  This package provides a KDED module that starts together with the KDE
