=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-telepathy
+Recommends: kde-telepathy,
 Description: KDED module for approving incoming conversations
  This package provides a KDED module that starts together with the KDE
  Plasma Desktop and shows a notification popup when someone from your
