=== debian/control ===
Source: ktp-approver
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0),
               libkf5config-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5service-dev,
               libsignon-qt5-dev (>= 8.55),
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.4)
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-approver
Vcs-Git: https://invent.kde.org/neon/kde/ktp-approver.git
Vcs-Browser: https://invent.kde.org/neon/kde/ktp-approver
Maintainer: Neon CI <neon@kde.org>

Package: kde-telepathy-approver
Architecture: any
Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDED module for approving incoming conversations
 This package provides a KDED module that starts together with the KDE
 Plasma Desktop and shows a notification popup when someone from your
 contacts starts chatting with you.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
