=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: ktp-approver
 Section: kde
 Priority: optional
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>,
            Michał Zając <quintasan@kubuntu.org>,
            Mark Purcell <msp@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 9),
+               debhelper (>= 11),
                extra-cmake-modules (>= 1.3.0),
                libkf5config-dev,
                libkf5dbusaddons-dev,
@@ -20,16 +22,17 @@
                libtelepathy-logger-qt-dev (>= 17.08~),
                libtelepathy-qt5-dev (>= 0.9.7~),
                pkg-kde-tools (>= 0.9),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.4),
 Standards-Version: 4.1.2
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-approver
-Vcs-Git: https://invent.kde.org/neon/kde/ktp-approver.git
-Vcs-Browser: https://invent.kde.org/neon/kde/ktp-approver
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-approver
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-approver
 
 Package: kde-telepathy-approver
 Architecture: any
-Depends: kde-telepathy-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Recommends: kde-telepathy
